Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 619516 - [abrt] crash in evolution-2.30.2-1.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.2-1.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:a58354bd9846ee6af5e929c4b7f...
:
: 618790 619509 626525 637090 643372 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 13:52 EDT by Sullivan G. Scott, Jr.
Modified: 2011-06-29 08:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:48:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.96 KB, text/plain)
2010-07-29 13:52 EDT, Sullivan G. Scott, Jr.
no flags Details

  None (edit)
Description Sullivan G. Scott, Jr. 2010-07-29 13:52:17 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
executable: /usr/bin/evolution
global_uuid: a58354bd9846ee6af5e929c4b7fa95f6354fdc09
kernel: 2.6.33.6-147.fc13.x86_64
package: evolution-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Rebooted PC
2. Logged into desktop
3. Launched evolution.  After initialization it crashed.
Comment 1 Sullivan G. Scott, Jr. 2010-07-29 13:52:19 EDT
Created attachment 435360 [details]
File: backtrace
Comment 2 Sullivan G. Scott, Jr. 2010-07-29 13:52:34 EDT
Package: evolution-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Rebooted PC
2. Logged into desktop
3. Launched evolution.  After initialization it crashed.
Comment 3 Karel Klíč 2010-11-09 11:18:21 EST
*** Bug 618790 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 11:18:25 EST
*** Bug 619509 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 11:18:30 EST
*** Bug 626525 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 11:18:40 EST
*** Bug 637090 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 11:18:44 EST
*** Bug 643372 has been marked as a duplicate of this bug. ***
Comment 8 Justin Bassignani 2010-11-16 15:23:55 EST
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened Evolution
2.Connected to Exchange server with Exchange MAPI
3.Evolution crashes just after authentication
Comment 9 Justin Bassignani 2010-11-17 09:50:35 EST
I'm able to connect to the Exchange server and view the mail in most subfolders of my Inbox, however when I try to access my Inbox or Sent items, Evolution crashes while syncing. The mailbox should be under 170MB in size, and under 3000 messages in either Inbox or Sent. Largest message size is 6MB. Please let me know if I can provide any additional data.
Comment 10 Bug Zapper 2011-06-01 08:33:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-29 08:48:27 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.